@charset "UTF-8";

/* CSS Document */

@media only screen and (min-width: 930px) { 
	
	#footer .wrapper:first-child .col2 {
		padding-right: 100px;
	}


	header .icon-search:before,
	header .icon-menu:before {
		display: none;
	}

	header {
		padding-top: 20px;
	}
		
	.press #intro {
		height:220px;
	}
	
	#secondary li:last-of-type a:after {
		content: "\e012";
		font-family: 'alrosa-glyphs';
		margin-left:2px;
		font-size: 10px;
		line-height:0px;
		color: #0078ff;
	}
	
	#about-us #features .wrapper .col2 > .col2 {
		margin-top: 10px;
		height: 307px;
	}
	
}

@media only screen and (max-width: 929px) {
	
	.col2 .video-js {
		width:100% !important;
	}
	
	.phone-navigation {
		margin-bottom: 40px;
	}
	
	header {
		border-top: 1px solid #eb1b34;
	}

	header .container {
		background: #eae9e9;
	}
		
	header .icon-search:before,
	header .icon-menu:before {
		cursor: pointer;
		display:block;
	}
	
	.mega-dropdown h2,
	.mega-dropdown p,
	.mega-dropdown > div > div.in-focus {
		display: none;
	}

	.mega-dropdown > div > .col2:first-child {
		width: 100%;
		padding: 0;
	}

	.mega-dropdown > .wrapper,
	.mega-dropdown .col2 {
		width: 100%;
	}

	.mega-dropdown {
		position: static;
		box-shadow: none;
		border-top: 0;
		margin: 0;
		background: none;
		line-height: 2em;
	}
		
	.mega-dropdown .close {
		display: block;
	}
	
	#resource {
		width: 100% !important;
		margin-bottom: 30px;
	}
	
	#resource .col2 {
		width: 50%;
	}
	
	#hero-carousel > ul > li > .overlay-layer > img.filtered,
	#hero-carousel > ul > li > img.background-image {
		left: -400px;
		top: -50px;
	}

	header nav > ul > li {
		float: none;
	}

	#primary > ul > li + li {
		margin: 0;
		position: relative;
	}

	#primary > ul {
		width: 580px;
	}

	#primary {
		margin-top: 0 !important;
		margin: 0 auto;
		background: #e9e9e9;
		margin-top: 0;
		border: none;
		padding: 0;
	}
		
	#primary > ul > li:last-child {
		float: none;
	}

	#primary ul,
	.mega-dropdown * {
		line-height: 39px !important;
		color: #31434e;
		font-size: 14px;
	}

	#primary li,
	ul.dropdown-nav li {
		border-top: 1px solid #b9bec1;
		position: relative;
	}

	.nav ul.dropdown-nav li {
		border-top: 1px solid #FFF;
	}
	
	.nav ul.dropdown-nav > li:last-of-type {
		border-bottom: 0 none;
	}
	
	.wrapper.nav {
		margin-bottom: 40px !important;
	}

	#primary > ul > li:after {
		content: "\e007";
		font-family: 'alrosa-glyphs';
		font-size: 10px;
		display: block;
		font-weight: 700;
		color: #0078ff;
		right: 20px;
		top: 0;
		position: absolute;
	}

	#primary > ul > li:last-of-type,
	ul.dropdown-nav > li:last-of-type {
		border-bottom: 1px solid #b9bec1;
	}

	ul.dropdown-nav {
		margin: 0;
		padding: 0;
		margin-top: 15px;
		list-style: none;
	}
	
	ul.dropdown-nav > li {
		text-align: left;
	}
	
	ul.dropdown-nav > li > a {
		padding: 10px 0;
		padding-left: 10px;
		text-align: left;
		font-size: 14px;
		color: #31434E;
		display: block;
	}
	
	ul.dropdown-nav > li > a:hover {
		color: #0078FF;
	}
	
	ul.dropdown-nav > li > a:after {
	    color: #0078FF;
	    content: "\e001";
	    float: right;
	    font-family: 'alrosa-glyphs';
	    font-size: 12px;
	    margin-right: 10px;
	}

	#primary ul.col2 li,
	.nav ul.col2 li {
		background: #0078ff;
		padding: 0 20px;
		color: #ffffff;
		border: none;
		line-height: 3em !important;
	}

	#primary ul.col2 li a,
	.nav ul.col2 li a {
		color: #ffffff;
		line-height: inherit !important;
		font-size: 14px !important;
	}

	#primary ul.col2 li:after,
	.nav ul.col2 li:after {
		content: "\e001";
		font-family: 'alrosa-glyphs';
		font-size: 16px;
		display: block;
		float: right;
		color: #ffffff;
		margin-right: 0;
	}

	#primary .row,
	.nav .row {
		background: #0078ff;
		padding: 10px 0;
	}

	#primary > ul,
	.nav ul {
		padding: 30px 0;
		display: none;
	}
	
	.nav ul {
		padding-top: 0;
		padding-bottom: 0;
	}
	
	#primary > ul > li > a.active,
	#primary > ul > li > a.open,
	#primary > ul > li.current-menu-item > a,
	#primary > ul > li.current-menu-parent > a {
		border-bottom: 0 none !important
	}

	#primary > a.icon-menu:before,
	.nav > a.icon-menu:before {
		color: #0078ff;
		width: 59px;
		height: 53px;
		line-height: 53px;
		text-align: center;
		display: block;
		position: absolute;
		top: -53px;
		right: 0;
		border-left: 1px solid #e5e5e5;
		border-right: 1px solid #e5e5e5;
		font-size: 12px;
		font-family: 'alrosa-glyphs';
	}

	#search.active:before,
	#primary > ul,
	.nav > ul {
		background-color: #eae9e9 }

	#home-logo {
		position: static;
		margin: 0 }

	#home-logo a {
		height: 33px;
		width: 213px }

#home-logo a > img {
    height: 40px;
margin-top: -10px;
margin-left: 20px;
}


	#search {
		display: none;
	}

	#search {
		float: none;
		background-color: #eae9e9;
		padding: 30px 0 }

	#search input {
		margin: 0;
		color: #ffffff;
		background: #31434e }

	#search fieldset {
		display: block;
		width: 580px;
		margin: 0 auto }

	.icon-search:before {
		font-family: 'alrosa-glyphs';
		color: #0078ff;
		width: 59px;
		height: 53px;
		line-height: 53px;
		text-align: center;
		display: block;
		position: absolute;
		top: -53px;
		right: 121px;
		border-left: 1px solid #e5e5e5 ;
	}

	#languages {
		position: absolute;
		top: -53px;
		right: 181px;
		background: none;
		padding: 0;
		text-align: center;
		border-left: 1px solid #e5e5e5 }

	#languages li + li {
		margin: 0;
		padding: 0;
		border: none;
		border-left: 1px solid #e5e5e5 }

	#languages li {
		width: 59px;
		height: 53px;
		line-height: 53px;
		float: left;
		font-weight: 700 }

	#primary > ul > li.active > a {
		background-color: #0067da;
		display: block;
		padding-left: 20px;
		color: #ffffff }

	#primary > ul > li.active:after {
		content: "\e006";
		font-family: 'alrosa-glyphs';
		font-size: 4px;
		display: block;
		font-weight: 700;
		color: #ffffff;
		right: 12px;
		top: 0;
		position: absolute }
	
	#primary > ul > li {
		display: block !important;
	}

	.mobile-wrapper {
		width: 580px;
		margin: 0 auto !important;
		position: relative }

	header > .wrapper {
		width: 100% }

	#intro .contact {
		display: none }

	#intro .col3 {
		width: 100% ;
		float: none;
	}

	#intro .breadcrumbs {
		display: none }

	.page #intro {
		height: 200px;
		background-position: top center }
		
	.page.single-news #intro {
		height:253px;
	}
	
	.page.single-news #intro .col3 {
		width:100%;
	}

	.page #intro h2 {
		font-size: 30px }

	
	#content > article {
		width: 100%;
		float: none }

	#content > aside {
		width: 100%;
		float: none }

	#primary > ul > li > a {
		padding: 0;
		border: none }

	#primary > ul > li > a.active {
		border: none }

	#search input[type=search] {
		width: 100%;
		background: #31434e;
		margin-left: 0;
		color: #ffffff }

	#search input[type=submit] {
		color: #0078ff }
		
	.press #intro .col4 {
		float:none;
		width:auto;
	}
	
	#contact-form .col2 {
		width:100%;
		padding-right:0;
	}
	
	#contact-form .col2 + .col2 {
		padding-left:0;
		margin-top:10px;
	}
	
	.news-feed {
	margin-top: 0px !important;
	}
	
	#about-us #features .col2 .feature p {
		width:100%;
	}
	
	#about-us #features .wrapper .col2 >.col2 {
	margin-top: 0;
	height: 307px;
	}
	
	#intro h3 {
		max-width: 347px;
	}
	
	.single-article #content > aside > .related + article {
		border-bottom: 0;
	}
	
	.dropdown-list > article > div.content > div.weight {
		width: 35%;
	}
	
	.dropdown-list  > article > div.content > div.name {
		width: 62%;
	}
	
	#management-people > article img {
		display: none;
	}
	
	#management-people > article > .col,
	article.man-article > .col {
		width: 100%;
	}
	
	.landing-features .col2 {
		width: 100%;
	}
	
	#intro.landing-intro > .wrapper {
		background-size: contain !important;
		background-position: right center !important;
	}
	
	.zakupki article {
	    width:100%;
	    float:left;
	    box-sizing: border-box;
	    padding:20px;
	    background-color: #f3f3f3;
	    margin-bottom:40px;	
	}
	
	.zakupki article * {
		max-width:100% !important;
	}
	
	#latest-reports-wide {
		width:100%;
		background-position: 383px 147px;
	}
	
	#latest-reports-wide span {
		display:none;
		max-width:100% !important;
	}

	.related-articles article {
	width: 276px !important;
	float: left;
	margin-right: 28px;
	}

	.related-articles article {
		width: 276px !important;
		float: left;
		margin-right: 28px;
	}
	
	#people {
		margin-top: -40px;
	}
	
	
	#people .wrapper:after {
		width: 320px !important;
		background-size: contain !important;
	}
	#gform_1 li.gfield {
		width:100%;
	}
	#gform_wrapper_1 .gform_footer.top_label {
		position:static;
		margin:20px 0;
		text-align:center !important;
	}
	
	.gform_wrapper input[type=submit], #contact-form input[type=submit] {
		float:none;
	}
	
}


@media only screen and (max-width: 929px) and (min-width: 580px) {
	#home-logo {
		padding: 13px 0 }
		
	.tab-picker.slider.bottom,
	.wrapper {
		width: 580px }

	#footer .wrapper:first-child > .col2 {
		padding-right: 15px }

	#footer .wrapper:first-child > .col2 + .col2 {
		padding-left: 15px;
		padding-right: 0px }

	#footer .wrapper + .wrapper .col2 {
		float: none;
		text-align: center;
		width: 100%;
		padding: 0 }

	.hidden-desktop {
		display: inherit !important }

	.visible-desktop {
		display: none !important }

	.visible-tablet {
		display: inherit !important }

	.hidden-tablet {
		display: none !important }

	#people .wrapper {
		height: auto;
		padding: 20px }

	#people .wrapper * {
		max-width: 244px;
		position: relative }

	#people .wrapper:after {
		width: 350px;
		height: 198px;
		background: url(../img/people-home.png) bottom right no-repeat;
		}

	#features .wrapper > .col2,
	#resource .wrapper > .col2 {
		width: 100% }

	#features .wrapper > .col2 + .col2,
	#resource .wrapper > .col2 + .col2 {
		margin-top: 40px }
	
	#features .col2 .feature p {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
		padding-right: 40px }

	#hero-carousel {
		height: 305px }

	#hero-carousel li {
		height: 305px;
		padding-top: 34px }

	#hero-carousel h2 {
		font-size: 34px;
		max-width: 390px }

	#hero-carousel p {
		max-width: 346px }

	#hero-carousel .read-more {
		font-size: 16px }

	#hero-carousel .carousel-controls li {
		width: 38px;
		height: 38px;
		line-height: 38px }

	#hero-carousel .carousel-controls {
		top: 215px }

	#hero-carousel .read-more {
		padding: 8px 13px }
		
	.links-listing {
		margin-top:9px;
	}

	#more-news .col4 {
		width: 280px !important;
		padding-left: 0;
		padding-right: 20px;
		box-sizing: content-box;
	}
	
	.sort-by > div > .sorters > form {
		width: 580px;
	}
	
	.sort-by .col3 {
		width: 50%;
	}

	.sort-by > div > .sorters .controls {
		width: 100%;
	}
	
	.sort-by > div > .sorters ul {
		margin-top: 10px;
	}
	
	.sort-by > div > .sorters ul li {
		float: left;
		margin-right: 25px;
	}

	#more-news {
		height: 344px;
		margin-bottom: 20px }

	#news-controls a {
		top: 134px }

	header {
		padding: 0 }
		
	
	.press #intro {
		height:198px;
	}
	
	.press #intro h3 {
		max-width:none;
	}
	
	.press #intro h2 {
		font-size:30px;
	}
	
	.dropdown.sort.icon-arrow-down {
		margin:0;
		width: 235px;
	}
	
	#content > aside > article .news-feed > article {
		width: 49%;
		float: left;
	}
	
	#content > aside > article .news-feed > article:first-child {
		margin-top: 25px;
	}
	
	#content > aside > article .news-feed > article:nth-child(3),
	#content > aside > article .news-feed > article:nth-child(4) {
		display: none;
	}
	
	.col4 {
		width: 33%;
	}
	
	.col4,
	.isotope-grid#contact-tiles article,
	#management-tiles > article.col3 {
		width: 50%;
	}
	
	#contact .dark-blue {
		background-position: center 100px;
	}
	
	#contact .dark-blue p {
		max-width:416px;
	}
	
	#more-news {
		display:block !important;
	}
	
	.gallery-feed > li {
		height:145px;
	}
	
	.videofeed {
		height:290px;
		background-size:cover;
	}
	
	.gallery-feed > li {
		height:145px;
	}
	
	.gallery-feed > li img {
		width:100%;
	}
	
	.prev + .back {
    width: 299px;
    margin: 0 !important;
    text-align: center;
	}
	
	.promo .img {
	float:left;
	margin-right: 20px;
	}

	.promo p {
		margin-top:0;
	}
	
	#documents-list.isotope-grid article > img {
		max-width:290px;
	}
	
	.press #content > aside.top-border {
		border-top:none;
	}
	
	
	#operations-bg {
		height: 404px;
		background-size: 580px auto;
	}
	
	#home .map:before {
		display:none;
	}
	
	#home .map {
		right:auto;
		left:20px;
		top:120px
	}
	
	#intro > .wrapper {
		height: 100%;
		background-position: -62px -7px;
		background-repeat: no-repeat;
	}
	
	#operations #intro > .wrapper {
		background-position: 63px 44px !important;
	
		background-size: contain;
}
	
}

@media only screen and (max-width: 579px) { 
	.hidden-desktop {
		display: inherit !important }

	.visible-desktop,
	#languages .active {
		display: none !important }

	.visible-phone {
		display: inherit !important }

	.hidden-phone {
		display: none !important }
	
	.filters-toggle {
		display: block;
	}
	
	.tab-picker.slider {
		display: none;
		margin-top: -20px !important;
		margin-bottom: 20px !important;
	}
	
	.tab-picker.slider li a {
		font-size: 14px;
		height: 40px;
		line-height: 40px;
	}
	
	.tab-picker.slider {
		margin-top: -20px !important;
	}
	
	.filters-toggle {
		background-color: #edeff0;
		padding: 10px 15px;
		display: none;
		margin-bottom: 20px;
		margin-top: 25px;
		color: #31434e;
	}
	
	.filters-toggle:hover {
		color: #0078ff;
	}
	
	.filters-toggle:after {
		content: "\e003";
		font-size: 12px;
		font-family: 'alrosa-glyphs';
		float: right;
		margin-right: 0;
		color: #0078ff;
	}
	
	.filters-toggle.active:after {
		transform: rotate(180deg);
		-ms-transform: rotate(180deg); /* IE 9 */
		-webkit-transform: rotate(180deg); /* Safari and Chrome */
	}
	
	.tab-picker.tab-picker-bottom {
		margin-bottom: 25px !important;
		margin-top: -20px !important;	
	}
	
	.filters-toggle-bottom {
		margin-top: -20px;
	}
	
	.tab-picker.slider.bottom,
	.wrapper {
		width: 300px }

	#footer {
		padding-top: 20px }

	.container {
		width: 300px;
		margin: 0 auto }

	header .container {
		width: 100%;
		margin: 0 }

	#footer .wrapper {
		width: 50%;
		float: left }

	#footer .wrapper .col2 {
		width: 100% }

	#footer .container > .visible-phone {
		margin: 40px 0 0 0;
		text-align: center }

	#footer .wrapper .col2 h3,
	#footer .wrapper .col2 p {
		display: none }

	#footer-links {
		float: right;
		margin: 0 }

	#footer-links > ul > li {
		display: block }

	#footer-links > ul li + li {
		margin-left: 0;
		padding-left: 0;
		border-left: none }

	#footer a {
		color: #31434e;
		line-height: 1.5 }

	#hero-carousel {
		height: 254px;}

	#hero-carousel li {
		height: 255px;
		padding-top: 34px }

	#hero-carousel h2 {
		font-size: 30px;
		max-width: none }

	#hero-carousel p {
		font-size: 14px;
		line-height: 18px }

	#hero-carousel .read-more {
		font-size: 14px;
		padding: 5px 10px }

	#hero-carousel .carousel-controls li {
		height: 29px;
		width: 29px;
		line-height: 29px }

	#hero-carousel .carousel-controls {
		top: 196px }

	#news-box {
		width: 100%;
		padding: 0 0 20px 0 !important;
		position: static }

	.phone-navigation ul,
	.phone-navigation li {
		margin: 0;
		padding: 0;
		list-style: none }

	.phone-navigation > nav > ul > li > ul {
		display: none;
		padding: 10px 0 20px;
		background-color: #0078ff }

	.phone-navigation > nav > ul > li > ul > li {
		position: relative }

	.phone-navigation > nav > ul > li > ul > li:after {
		content: "\e001";
		font-family: 'alrosa-glyphs';
		font-weight: 700;
		display: block;
		position: absolute;
		top: 0;
		right: 20px;
		color: #ffffff;
		margin-right: 0 }

	.phone-navigation > nav > ul > li > ul > li > a {
		color: #ffffff;
		padding: 0 20px;
		display: block }

	.phone-navigation > nav > ul > li:hover > a {
		color: #ffffff;
		background-color: #0067da }

	.phone-navigation > nav > ul > li:hover > ul {
		display: block }

	.phone-navigation > nav > ul > li {
		border-top: 1px solid #ffffff;
		line-height: 39px !important;
		background: #eae9e9;
		font-size: 14px }

	.phone-navigation > nav > ul > li > a {
		color: #31434e;
		padding: 0 20px;
		position: relative;
		display: block }

	.phone-navigation > nav > ul > li > a:after {
		content: "\e007";
		font-family: 'alrosa-glyphs';
		font-size: 10px;
		font-weight: 700;
		display: block;
		position: absolute;
		top: 0;
		right: 20px;
		color: #0078ff;
		margin-right: 0 }

	.phone-navigation > nav > ul > li:hover > a:after {
		color: #ffffff;
		content: "\e006";
		font-family: 'alrosa-glyphs';
		font-size: 4px;
		right: 14px }

	.phone-navigation + .phone-navigation {
		margin: 40px 0 }

	.phone-navigation + .phone-navigation ul > li:hover a:after,
	.phone-navigation + .phone-navigation ul > li a:after {
		content: "\e001";
		font-family: 'alrosa-glyphs';
		font-size: 14px }

	#content .share > span,
	#content .share > div > span {
		display: block;
		margin-bottom: 5px }
	
	.share .right a {
		float:right;
	}
	.share .right span {
		margin-right:0 !important;
	}

	.page #intro h2 {
		font-size: 22px }

	#intro h3 {
		font-size: 16px }

	#search:hover fieldset,
	#primary > ul > li,
	.wrapper,
	.mobile-wrapper {
		width: 300px;
		margin: 0 auto !important }

	#primary > ul {
		width: 300px }

	#languages li,
	.icon-search:before,
	#primary > a.icon-menu:before {
		width: 39px }

	.icon-search:before {
		right: 81px;
		}
		
	#search fieldset {
		width: auto;
	}

	#languages {
		right: 121px;
	}

		header .icon-contact {
			width: 39px;
			right: 41px;

		}

	#home-logo a {
		height: 20px;
		width: 126px;
		margin: 20px 0 }

	#content > article img {
		max-width: 300px }

	.gallery-container > .gallery-img > article > div.copy > a {
		display: none }
		
	#intro {
		height:auto;
		background:none !important;
	}
	
	#intro h2 {
		font-size:22px;
	}
	
	#intro h3 {
		font-size:16px;
		max-width: none;
	}
	
	.dropdown.sort.icon-arrow-down {
		margin:0;
		max-width: none;
	}
	
	#content > article .big-buttons > a {
		font-size: 16px;
		height: 50px;
		line-height: 50px;
		text-align: left;
		padding-left: 10px;
	}
	
	#content > article .big-buttons > a > span {
		top: 17px;
		right: 10px;
	}
	
	.col2.grey-list > h3 {
		text-align: left;
	}
	
	.isotope-grid#contact-tiles article,
	.col2.grey-list,
	.col4,
	#management-tiles > article.col3 {
		width: 100%;
	}
	
	
	.tab-picker, .tab-picker * {
		position: static !important;
		overflow: visible !important;
		width: 100% !important;
		border: none !important;
		height: auto !important;
		padding: 0 !important;
		margin: 0 !important;
		float: none !important;
	
		clear: both;
		text-align: left;
	}
	.isotope-grid article {
		border-right: 0px solid #ffffff;
	}
	
	.tab-picker > .label {
		padding-left: 10px !important;
		background: #e9ebec;
		line-height: 34px;
		width: auto !important;
		position:relative !important;
	}
	
	.tab-picker > .label:before {
		position: absolute;
		right:10px;
		top:0;
		line-height:34px;
		font-size:11px;
	}
	
	.isotope-filter.fred-sel-gallery li,
	.tab-picker > .label + * {
		display:none;
	}
	
	.press .bar-link,
	.tab-picker {
    margin-top: 20px !important;
	}

	#press-tiles {
		 margin-top: 20px !important;
	}
	#contact .dark-blue {
		background-position: center 150px;
		background-size:auto;
	}
	
	#contact #intro h2 {
		margin-top:0;
	}
	
	#contact .isotope-grid .col4 > *:not(a) {
		padding:0;
	}
	
	#contact .isotope-grid .col4 a {
		margin: 0;
	}
	
	.prev + .back {
    width: 176px;

	}
	
	.back + .next {
		padding-left:0 !important;
	}
	
	#intro nav > a.prev, #content > article > nav > a.prev {
		margin-left:0;
	}
	
	#intro nav > a.next, #content > article > nav > a.next {
		margin-right:0;
	}
	
	#content > aside {
		margin-bottom: 40px;
	}
	
	#content > aside > article {
		border-bottom:0;
		padding-bottom:0;
	}
	
	.msg.form-error:before {
		float:left;
	}
	
	#content > article .big-buttons {
	margin-bottom: 20px;
	}
	
	#content.background {
		background:none;
	
		margin-bottom: 40px !important;
}
	
	#content > article .big-buttons > span.ruler {
		display:none;
	}
	
	#content > article .big-buttons > span.ruler + a {
		margin-top:1px;
	}
	
	#content > article .grey-list ul li {
		margin-bottom:0;
	}
	
	#content > article .grey-list ul li + li {
		margin-top:1px;
	}
	
	#content > article > .articles-list > article h3,
	#content > article > .articles-list > article > a.download {
		display:block;
		float:none;
		
	}
	
	#content > article > .articles-list > article > a.download {
		margin-top:10px;
		padding-left:35px;
	}
	
	#content > article > .articles-list > article:after {
		top:0;
	}
	
	#content > article > .articles-list > article:before {
		top:1px;
	}
	
	.press #content > article > .articles-list > article.featured .col2 {
		width:100%;
		padding-bottom:30px;
		
	}
	
	.press #content > article > .articles-list > article.featured .col2 + img {
		display:none;
	}
	
	.latest-news {
		margin-top:20px;
		padding-top:20px;
		border-top: 1px solid #d2d2d2;
	}
	
	.related {
		margin-bottom:40px;
	}
	
	.contact span {
		display:block;
	}
	
	.dropdown-list > article > div.date {
		width: 100%;
	}
	
	.dropdown-list > article > div.date > span.day,
	.dropdown-list > article > div.date > span.month,
	.dropdown-list > article > div.date > span.year {
		display: none;
	}
	
	.dropdown-list  > article > div.date > span.phone-date {
		display: block;
		padding: 0 20px;
		font-size: 12px;
	}
	
	.dropdown-list > article > div.content {
		border-left: 0 none;
	}
	
	.dropdown-list > article > div.content > div.weight {
		border-left: 0 none;
		font-size: 21px;
		float: none;
		width: 100%;
		padding-left: 0;
		margin-left: 0;
		color: #31434E;
	}
	
	.dropdown-list > article > div.date,
	.dropdown-list > article > div.content,
	.dropdown-list > article > div.content {
		float: none;
	}
	
	.dropdown-list > article > div.date,
	.dropdown-list > article > div.content,
	.dropdown-list > article > div.content > div.name {
		float: none;
	}
	
	.dropdown-list > article > div.content > div.name {
		color: #31434E;
		line-height: 21px;
	}
	
	#commemorative-diamonds.dropdown-list > article > div.content > div.weight:after {
		margin-right: -40px;
		margin-top: -40px;
	}
	
	#commemorative-diamonds.dropdown-list > article.active > div.content > div.weight:after {
		margin-right: -40px;
		margin-top: -40px;
	}
	
	.commemorative-diamonds-filters {
		display: none;
	}
	
	#commemorative-diamonds-sort > article > div.date > a {
		margin-left: 20px;
	}
	
	.page #intro {
		height: auto !important;
	}
	
	.page #intro > div {
		background-image: none !important;
	}
	
	#where-we-operate-map {
		display: none;
	}
	
	.mobile-contacts .dropdown-nav {
		margin-bottom: 25px;
	}
	
	.mobile-contacts .dropdown-nav > li {
		background-color: #e9e9e9;
		border: 0 none;
		font-size: 16px;
		margin-bottom: 1px;
	}
	
	.mobile-contacts ul.dropdown-nav > li:last-of-type {
		border: 0 none;
	}
	
	.mobile-contacts .dropdown-nav > li > a:after {
		content: "\e007";
		margin-right: 0;
	}
	
	.mobile-contacts .dropdown-nav > li.active > a:after {
		content: "\e006";
		font-size: 4px;
    	margin-right: -4px;
	}
	
	.mobile-contacts .dropdown-nav > li > a {
		padding: 15px 20px;
		font-size: 16px;
	}
	
	.mobile-contacts .dropdown-nav > li > article {
		padding: 20px;
		font-size: 14px;
		padding-top: 0;
		display: none;
	}
	
	.mobile-contacts > h2 {
		font-size: 16px;
	}
	
	#languages li + li {
		border-left: 0;
	}
	
}

.visible-print {
	display: none !important }

@media print { 
	.visible-print {
		display: inherit !important }

	.hidden-print {
		display: none !important }
}